#importsexportslearnbutton a.nmh,
#deliverylearnbutton a:hover,
#clearancelearnbutton a:hover,
#shippingtoolslearnbutton a.nmh,
#importsexportslearnbutton a:hover,
#serviceguaranteelearnbutt a.nmh,
#shippingtoolslearnbutton a:hover,
#clearancelearnbutton a.nmh,
#deliverylearnbutton a.nmh,
#serviceguaranteelearnbutt a:hover  {
   background-position: -271px 0%;
}

#testimonialsnextbutton a:hover,
#testimonialspreviousbutto a:hover,
#teampreviousbutton a:hover,
#teamnextbutton a:hover,
#teampreviousbutton a.nmh,
#testimonialspreviousbutto a.nmh,
#teamnextbutton a.nmh,
#testimonialsnextbutton a.nmh  {
   background-position: -16px 0%;
}

#i3949mainslidepreviousthumbset a:hover,
#mainslidenextthumbsetbutt a:hover,
#mainslidenextthumbsetbutt a.nmh,
#i3949mainslidepreviousthumbset a.nmh  {
   background-position: -9px 0%;
}

#ratesbutton,
#i3483englishhovershow,
#quotemenuhovershow,
#ratesmenuhovershow,
#i4205englishhovershow  {
   z-index: 9;
}

#i3473chinesebutton,
#i4203chinesehovershow,
#deliverybutton  {
   z-index: 10;
}

#addtofavouriteshovershow > div:first-child  {
   background-image: url(sg_home_media/addtofavouriteshovershow.gif);
}

#i3484chinesehovershow,
#clearancebutton  {
   z-index: 11;
}

#tellafriendhovershow > div:first-child  {
   background-image: url(sg_home_media/tellafriendhovershow.gif);
}

#companybutton,
#companymenuhovershow  {
   z-index: 13;
}

#sitemaphovershow > div:first-child  {
   background-image: url(sg_home_media/sitemaphovershow.gif);
}

#loginhovershow > div:first-child  {
   background-image: url(sg_home_media/loginhovershow.gif);
}

#emailhovershow > div:first-child  {
   background-image: url(sg_home_media/emailhovershow.gif);
}

#i4006importsexportsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 256px;
   z-index: 7;
   top: 1277px;
   left: 94px;
   position: absolute;
}

#i4005importsexportsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 261px;
   z-index: 7;
   top: 1233px;
   left: 93px;
   position: absolute;
}

#serviceguaranteetitlecont  {
   margin-top: 0px;
   margin-left: 0px;
   width: 298px;
   z-index: 5;
   top: 1800px;
   left: 365px;
   position: absolute;
}

#shippingtoolstitlecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 279px;
   z-index: 5;
   top: 1800px;
   left: 70px;
   position: absolute;
}

#importsexportstitleconten  {
   margin-top: 0px;
   margin-left: 0px;
   width: 296px;
   z-index: 6;
   top: 1003px;
   left: 72px;
   position: absolute;
}

#wwwcrawfordandwalkerconz  {
   background-image: url(sg_home_media/wwwcrawfordandwalkerconz.gif);
}

#importsexportspicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 122px;
   width: 266px;
   z-index: 7;
   top: 1096px;
   left: 89px;
   position: absolute;
}

#testimonialstitlecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 276px;
   z-index: 5;
   top: 1542px;
   left: 691px;
   position: absolute;
}

#testimonialsnextbutton a  {
   line-height: 9px;
   font-size: 9px;
   width: 16px;
   height: 9px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/testimonialsnextbutton.gif);
}

#freeconsultationbutton a  {
   background-image: url(sg_home_media/freeconsultationbutton.gif);
}

#meettheteamtitlecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 469px;
   z-index: 5;
   top: 1542px;
   left: 71px;
   position: absolute;
}

#addtofavouritesbutton a  {
   background-image: url(sg_home_media/addtofavouritesbutton.gif);
}

#testimonialspanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 338px;
   width: 257px;
   z-index: 5;
   top: 1632px;
   left: 693px;
   position: absolute;
}

#i4019clearancemetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 256px;
   z-index: 7;
   top: 1276px;
   left: 401px;
   position: absolute;
}

#i4018clearancemetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 261px;
   z-index: 7;
   top: 1232px;
   left: 400px;
   position: absolute;
}

#i4036deliverymetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 256px;
   z-index: 6;
   top: 1276px;
   left: 706px;
   position: absolute;
}

#missiondesignbutton a  {
   background-image: url(sg_home_media/missiondesignbutton.gif);
}

#i4035deliverymetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 261px;
   z-index: 6;
   top: 1232px;
   left: 705px;
   position: absolute;
}

#clearancetitlecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 299px;
   z-index: 6;
   top: 1003px;
   left: 379px;
   position: absolute;
}

#deliverytitlecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 295px;
   z-index: 6;
   top: 1003px;
   left: 686px;
   position: absolute;
}

#i3473chinesebutton a  {
   background-image: url(sg_home_media/d3473chinesebutton.gif);
}

#i3472englishbutton a  {
   background-image: url(sg_home_media/d3472englishbutton.gif);
}

#facebookbuttonfixed  {
   z-index: 17;
}

#mainslidethumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 80px;
   width: 564px;
   z-index: 6;
   top: 804px;
   left: 391px;
   position: absolute;
}

#tellafriendbutton a  {
   background-image: url(sg_home_media/tellafriendbutton.gif);
}

#clearancepanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 140px;
   width: 282px;
   z-index: 7;
   top: 1087px;
   left: 391px;
   position: absolute;
}

#mainslidepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 311px;
   width: 566px;
   z-index: 6;
   top: 485px;
   left: 390px;
   position: absolute;
}

#sidebarcolumnfixed  {
   z-index: 16;
}

#deliverypicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 122px;
   width: 266px;
   z-index: 6;
   top: 1095px;
   left: 702px;
   position: absolute;
}

#clearancebutton a  {
   background-image: url(sg_home_media/clearancebutton.gif);
}

#cargowisebutton a  {
   background-image: url(sg_home_media/cargowisebutton.gif);
}

#deliverybutton a  {
   background-image: url(sg_home_media/deliverybutton.gif);
}

#importsbutton a  {
   background-image: url(sg_home_media/importsbutton.gif);
}

#welcomebutton a  {
   background-image: url(sg_home_media/welcomebutton.gif);
}

#mainwelcometext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 270px;
   z-index: 6;
   top: 592px;
   left: 80px;
   position: absolute;
}

#companybutton a  {
   background-image: url(sg_home_media/companybutton.gif);
}

#sitemapbutton a  {
   background-image: url(sg_home_media/sitemapbutton.gif);
}

.i4146testimonialsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 8;
   top: 140px;
   left: 7px;
   position: absolute;
}

.i4145testimonialsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 238px;
   z-index: 8;
   top: 32px;
   left: 7px;
   position: absolute;
}

#i4007backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4007backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 341px;
   width: 288px;
   z-index: 6;
   top: 1086px;
   left: 386px;
   position: absolute;
}

#i3986backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3986backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 341px;
   width: 288px;
   z-index: 6;
   top: 1087px;
   left: 79px;
   position: absolute;
}

#teampanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 144px;
   width: 551px;
   z-index: 6;
   top: 1624px;
   left: 80px;
   position: absolute;
}

.i4144testimonialsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 238px;
   z-index: 7;
   top: 5px;
   left: 7px;
   position: absolute;
}

#i4076backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4076backplate.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 144px;
   width: 582px;
   z-index: 5;
   top: 1622px;
   left: 80px;
   position: absolute;
}

#i3695backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3695backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 82px;
   width: 940px;
   z-index: 6;
   top: 384px;
   left: 57px;
   position: absolute;
}

#welcomebutton  {
   z-index: 14;
}

#mainlogotitle  {
   background-image: url(sg_home_media/mainlogotitle.gif);
}

#importsbutton  {
   z-index: 12;
}

#linksbutton a  {
   background-image: url(sg_home_media/linksbutton.gif);
}

#emailbutton a  {
   background-image: url(sg_home_media/emailbutton.gif);
}

#i3861mainlogo  {
   background-image: url(sg_home_media/d3861mainlogo.gif);
}

#ratesbutton a  {
   background-image: url(sg_home_media/ratesbutton.gif);
}

#i3453mainlogo  {
   background-image: url(sg_home_media/d3453mainlogo.gif);
}

#quotebutton a  {
   background-image: url(sg_home_media/bookingbutton.gif);
}

#loginbutton a  {
   background-image: url(sg_home_media/loginbutton.gif);
}

#i5564facebook  {
   background-image: url(sg_home_media/d5564facebook.gif);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#welcometitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/welcometitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 119px;
   width: 292px;
   z-index: 6;
   top: 467px;
   left: 73px;
   position: absolute;
}

#page_content  {
   min-height: 2061px;
}

#shape3copy8  {
   background-image: url(sg_home_media/shape3copy8.gif);
}

#quotebutton  {
   z-index: 8;
}

#shape3copy7  {
   background-image: url(sg_home_media/shape3copy7.gif);
}

#linksbutton  {
   z-index: 7;
}

#homebutton  {
   z-index: 15;
}

#statement1  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/statement1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 26px;
   width: 895px;
   z-index: 5;
   top: 934px;
   left: 77px;
   position: absolute;
}

#i4063lines  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4063lines.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 2px;
   width: 275px;
   z-index: 5;
   top: 1875px;
   left: 89px;
   position: absolute;
}

#i4109lines  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4109lines.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 2px;
   width: 259px;
   z-index: 5;
   top: 1622px;
   left: 690px;
   position: absolute;
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#i4068lines  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4068lines.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 2px;
   width: 275px;
   z-index: 5;
   top: 1874px;
   left: 386px;
   position: absolute;
}

.clearancepanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 122px;
   width: 266px;
   z-index: 9;
   top: 8px;
   left: 6px;
   position: absolute;
}

#sidebar  {
   background-image: url(sg_home_media/sidebar.gif);
}

.i4091teammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 68px;
   z-index: 11;
   top: 37px;
   left: 237px;
   position: absolute;
}

.i4093teammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 235px;
   z-index: 10;
   top: 10px;
   left: 304px;
   position: absolute;
}

.i4094teammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 239px;
   z-index: 9;
   top: 36px;
   left: 306px;
   position: absolute;
}

.i4092teammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 64px;
   z-index: 8;
   top: 63px;
   left: 237px;
   position: absolute;
}

.i4095teammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 238px;
   z-index: 8;
   top: 63px;
   left: 306px;
   position: absolute;
}

.i4090teammetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 66px;
   z-index: 12;
   top: 11px;
   left: 237px;
   position: absolute;
}

.teampanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 122px;
   width: 213px;
   z-index: 8;
   top: 9px;
   left: 9px;
   position: absolute;
}

.i4141lines  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4141lines.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 2px;
   width: 255px;
   z-index: 7;
   top: 164px;
   left: 1px;
   position: absolute;
}

html, body  {
   background-image: url(sg_home_media/browserbackground.gif);
}

